VolundOS
Referência da APITemas

Criar tema

Cria um tema. Sem `slug`, ele sai do nome. Escrever exige que a pessoa da chave tenha a permissão de aparência da organização. Exige o escopo themes:write.

Atualizado em 04 de novembro de 2026
POST
/v1/themes

Authorization

chaveDeApi
AuthorizationBearer <token>

Chave de API da organização, criada nas configurações. Envie-a em Authorization: Bearer <sua chave>.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/themes" \  -H "Content-Type: application/json" \  -d '{}'
{  "theme": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b",    "slug": "string",    "name": "string",    "color_mode": "light",    "primary_color": "string",    "avatar_bg_color": "string",    "logo_url": "string",    "icon_url": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}